/*
Theme Name: Salient Child
Description: Child theme for Salient theme
Author: RaBe
Template: salient
*/
@import url("../salient/style.css");


/* write custom css */

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.post-header > span, .single #single-below-header > span {
    display:none !important;
}
.single #single-below-header > span.meta-date {
    display:inline !important;
    padding:0;
    border:0;
}
.ascend .masonry-blog-item .more-link {
    display: block !important;
}
.hauptsponsoren {
    position:absolute;
    right:0;
    margin-top:1.5em;
}
.hauptsponsoren img {
    margin-left:1em;
}
a#logo img {
    float:left;
    margin:1em 0 !important;
}
a [class^="icon-"], a [class*=" icon-"] {
    background-color: transparent !important;
}
i.icon-twitter, i.icon-facebook, i.icon-twitter, i.icon-instagram {
    position:relative;
    top:-5px;
    left:3px;
    opacity:0.9;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
}

a.right {
    float: right;
}

@media (max-width: 1200px) {
    .hauptsponsoren {
        transform: scale(0.7);
    }
}
@media (max-width: 1000px) {
    .hauptsponsoren {
        transform: scale(0.5);
        margin-top:-0.5em;
    }
}
@media (max-width: 690px) {
    .hauptsponsoren {
        display:none;
    }
}